Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:21 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nuzhatfaisal                    Bot:  Hi again! Bot:  Please enter your name Customer:  mrs faisal Bot:  Hi Mrs Faisal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6294979501 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Mrs Faisal ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hi Customer:  IMAGE Customer:  When will you deliver my this parcel Agent:  We would like to inform you that your order (6294979501) now its on the way to be deliver. kindly note that They will contact you on the following contact number when arranging the delivery (+966578002105 Agent:  ). expect that within today. Agent:  Please be informed that you can also enjoy discounts of 50 SAR off on 300 SAR orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches.  Note : the voucher is valid till 18th of April Agent:  Is there anything else I can help you with? Customer:  No thanks Customer:  JazakAllah Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thank you Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nuzhatfaisal Bot:  Hi Nuzhatfaisal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:51 PM, 11th Oct                     nuzhatfaisal                    Hello.. my order number is 6357921432           03:52 PM, 11th Oct                   MBS                   Hi Nuzhatfaisal, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:52 PM, 11th Oct                     nuzhatfaisal                    I sister ordered this as a guest           03:52 PM, 11th Oct                     nuzhatfaisal                    6357921432           03:53 PM, 11th Oct                   MBS                   What seems to be the issue?           03:53 PM, 11th Oct                     nuzhatfaisal                    Hand bag quality issue and hand bag is damage inside           03:54 PM, 11th Oct                     nuzhatfaisal                    She wants to return that bag           03:54 PM, 11th Oct                     nuzhatfaisal                    What is the procedure????           03:54 PM, 11th Oct                     nuzhatfaisal                    Because she ordered as a guest           03:55 PM, 11th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           03:55 PM, 11th Oct                   MBS                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (CENTREPOINT) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (CENTREPOINT) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:55 PM, 11th Oct                     nuzhatfaisal                    Could you please solve this issue           03:56 PM, 11th Oct                   MBS                   Do you wish to return the item directly to store or home collection?           03:57 PM, 11th Oct                     nuzhatfaisal                    Home collection           03:58 PM, 11th Oct                     nuzhatfaisal                             03:59 PM, 11th Oct                   MBS                   What's the full name of the items you wish to return?           03:59 PM, 11th Oct                   MBS                   The both bags?           04:00 PM, 11th Oct                     nuzhatfaisal                    Texture tote bag           04:00 PM, 11th Oct                     nuzhatfaisal                    Only ladies bag           04:01 PM, 11th Oct                     nuzhatfaisal                    From shoeexpress           04:01 PM, 11th Oct                   MBS                   Albright, hold don           04:01 PM, 11th Oct                     nuzhatfaisal                             04:03 PM, 11th Oct                   MBS                   We would like to inform you that a return request for order No (6357921432) was created on 10/11/21,  and the order will be collected by the transport partner within 3 to 5 working days.           04:03 PM, 11th Oct                   MBS                   You can now track it online at https://rb.gy/2y9ril using tracking number (RP1011210003512).           04:04 PM, 11th Oct                     nuzhatfaisal                    Thank you           04:04 PM, 11th Oct                     nuzhatfaisal                    But how can i get my amount?           04:04 PM, 11th Oct                     nuzhatfaisal                    Bag return amount           04:05 PM, 11th Oct                   MBS                   You will receive it on your My credit wallet           04:06 PM, 11th Oct                     nuzhatfaisal                    Ok           04:07 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           04:07 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:09 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212954